4 jui

Correctifs de sécurité concernant les branches 2.0, 2.1 et 3.0.
Il est recommandé de mettre votre version de Spip à jour ou à minima l’écran de sécurité.

Les infos et les mises à jour sont disponibles
http://www.spip-contrib.net/SPIP-3-…

 
 

Catégories

 
 
Retour accueil  | Nous contacter  | Suivre la vie du site Flux RSS  | SPIP